Beantwoord

kan easy banking niet openen op ipadt

  • 25 January 2020
  • 3 reacties
  • 579 Bekeken

Ik probeer easy banking app te openen op mijn iPad en krijg melding “install New version of easy banking to continue” en verder “go to Apple Store”. Ik heb alles geprobeerd, updaten, app verwijderen en terug installeren, niets helpt. Vreemd genoeg op mijn smart phone (Android) geen probleem. 

icon

Beste antwoord van YannickB 28 January 2020, 08:24

Bekijk origineel

3 reacties

Reputatie 7

Hallo Desi,

Kan je me zeggen wat het model van je iPad is en met welke versie van iOS je werkt?

Hallo Yannick, ik heb een ipad mini

Model: MD528NF/A

Versie: iOS 9.3.5

Ik heb tot een dag of vijf geleden geen probleem gehad met de app en ineens, als ik de app wil openen krijg ik volgende “Please install the new version of Easy Banking before continuing. Note: please check if your device has the minimum iOS version needed in order to install this version of Easy Banking”

en daar onder in blauw “go to Apple Store”

Ik veronderstel dat mijn versie iOS 9.3.5 niet compatibiel is met deze nieuwe versie Easy Banking

Vriendelijke groeten, Desi

Reputatie 7

Hallo Desi,

Die versie van iOS is inderdaad niet meer compatibel met onze app, aangezien ze ook door Apple niet meer ondersteund en beveiligd wordt. De minimumversie van iOS die wij ondersteunen is iOS 10.3.

Ik vrees ook dat een iPad Mini ook te verouderd is om te updaten naar een nieuwere iOS.

Reageer